Subject: Re: Re: [GITK PATCH] gitk: add menuitem for file checkout from selected or parent commit

From: Heiko Voigt <[email-masked]>
Date: Wed, 29 Sep 2010 17:23:00 +0200

Hi,

On Tue, Sep 28, 2010 at 09:09:43PM +0000, Ævar Arnfjörð Bjarmason wrote:
> On Tue, Sep 28, 2010 at 20:03, Heiko Voigt <[email-masked]> wrote:
> > This is useful if a user wants to checkout a file from a certain
> > commit. This is equivalent to
> 
> It looks like the existing msgid/msgstr pairs have line number
> comments. Why not add that for the new strings? Presumably it might
> inflate the patch a lot though, as old strings get displaced.

I was wondering what these numbers were for. Now it makes sense. I am
not against doing it but I would need a script to update the existing
ones. Is there something like that? Otherwise I would just add the line
number for the two new msgs.

Cheers Heiko